<bugID>1267627<Summary>Update doorhanger notification for Passwords</Summary><Description>The doorhanger notification for Passwords should be updated to match the functional design of other permission notifications and doorhanger notifications, which is linked in the URL field.

This notification may still be anchored outside of the "i" icon. Whether this notification will use the same model with two main buttons and a persistence checkbox has to be determined individually.</Description></bugID>